<ion-popover-view style="height: 125px;">
  <ion-content ng-controller="PopoverCtrl">
    <div class="list">
      <div class="item" style="text-align: center;">
        {{usuario.nombre}}
      </div>
      <a class="item item-icon-left" ng-click="logout()">
        <i class="icon ion-log-out"></i> Cerrar Sesión
      </a>
    </div>
  </ion-content>
</ion-popover-view>